html,body{
    min-height: 100%;
    background: #fff;
}
.header {
    height: 120px;
    width: 1200px;
    margin: 0 auto;
}
.header .header-logo{
    width: 268px;
    height: 120px;
    float: left;
    background: url("../logo.png") no-repeat center;
}
.header .header-right{
    width: 800px;
    height: 120px;
    float: right;
}
.header .header-phones{
    height: 60px;
    width: 100%;
    padding-top: 29px;
    box-sizing: border-box;
}
.header .header-phone{
    width: 210px;
    height: 19px;
    float: right;
}
.header .header-phone1{
    background: url(../images/mobile.png) no-repeat right;
    background-size: contain;
    border-left: 1px solid #CECECE
}
.header .header-phone2{
    background: url(../images/phone.png) no-repeat left;
    background-size: contain;
}
.header .tabs{
    height: 60px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.header .tabs .tab{
    height: 60px;
    display: inline-block;
    font-weight: bold;
    padding: 0;
    font-size: 18px;
    line-height: 60px;
    color: #333333;
    box-sizing: border-box;
}
.header .tabs .tab>a:hover{color: #1558A0;}
.header .tabs .tab-select{
    color: #1558A0;
    border-bottom: 2px solid #1558A0;
}
.header .tabs .tab-select>a{color: #1558A0;}
.footer{
    width: 100%;
    height: 121px;
    background: #333333;
}
.footer .footer-content{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}
.footer .footer-top{
    height: 173px;
    width: 100%;
}
.footer .footer-top .phone{
    float: left;
    width: 100%;
    padding-top: 44px;
    height: 100%;
    box-sizing: border-box;
}
.footer .footer-top .phone .bottom-logo{
    height: 66px;
    width: 33%;
    display: block;
    background: url(../logo.png) no-repeat center;
    background-size: contain;
    display: inline-block;
}
.footer .footer-top .phone .phone-item{
    height: 80px;
    width: 33%;
    padding-left: 63px;
    box-sizing: border-box;
    position: relative;
    display: inline-block;
}
.footer .footer-top .phone .phone-item .img{
    position: absolute;
    left: 0;
    top: 0;
}
.footer .footer-top .phone .phone-item .img1{
    width: 43px;
    height: 35px;
    background: url(../images/bottom-phone.png) no-repeat center;
}
.footer .footer-top .phone .phone-item .img2{
    width: 35px;
    height: 38px;
    background: url(../images/bottom-mobile.png) no-repeat center;
}
.footer .footer-top .phone .phone-item .title{
    line-height: 20px;
    font-size: 18px;
    color: #A5A5A5;
}
.footer .footer-top .phone .phone-item .info{
    line-height: 50px;
    font-size: 18px;
    color: #FFFFFF;
}
.footer .footer-line{
    height: 51px;
    border-top: 1px solid #565656;
    border-bottom: 1px solid #565656;
    box-sizing: border-box;
}
.footer .footer-bottom{
    line-height: 70px;
    font-size: 14px;
    color: #787878;
    text-align: center;
}

.common-banner{
    height: 450px;
    width: 100%;
}
.common-tab{
    height: 120px;
    width: 100%;
    border-bottom: 1px solid #CECECE;
    box-sizing: border-box;
}
.common-tab .common-tab-content{
    width: 1200px;
    height: 100%;
    padding-top: 45px;
    box-sizing: border-box;
    margin: 0 auto;
}
.common-tab .tab-name{
    line-height: 30px;
    font-size: 30px;
    height: 30px;
    padding: 0 20px;
    border-left: 4px solid #1558A0;
    float: left;
    color: #000000;
}
.common-tab .tab-items{
    height: 100%;
    float: right;
    width: 900px;
    display: flex;
    justify-content: space-between;
}
.common-tab .tab-items .tab-item{
    height: 100%;
    padding: 0;
    box-sizing: border-box;
    line-height: 30px;
    font-size: 18px;
    color: #333333;
    cursor: pointer;
}
.common-tab .tab-items .tab-item:hover{color: #1558A0;}
.common-tab .tab-items .tab-item.tab-item-selected{
    border-bottom: 4px solid #1558A0;
    color: #1558A0;
}
.common-content{
    width: 1200px;
    margin: 0 auto;
    padding: 80px 0;
    overflow: auto;
}
.common-content>img{
    width: 600px;
    height: 400px;
    float: left;
}
.common-content .common-content-info{
    width: 540px;
    float: right;
}
.common-content .common-content-info .common-content-title{
    height: 24px;
    line-height: 24px;
    font-size: 24px;
    padding: 52px 0 13px 0;
    display: inline-block;
    border-bottom: 4px solid #1558A0;
}
.common-content .common-content-info .common-content-desc{
    font-size: 20px;
    line-height: 65px;
    color: #58585A;
    padding-top: 30px;
}








/* =================index=================== */
.index-banner{
    height: 680px;
    width: 100%;
    background: url(../images/index-banner.png) center;
}
.index-banner .banner-title {
    height:72px;
    line-height: 72px;
    font-size: 72px;
    padding-top: 260px; 
    text-align: center;
    color: #fff;
}
.index-product {
    height: 949px;
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}
.index-product .title{
    padding-top: 77px;
    line-height: 36px;
    font-size: 36px;
    color: #302D31;
}
.index-product .desc {
    padding: 20px 0 66px 0;
    line-height: 16px;
    font-size: 16px;
    color: #787878;
}
.index-product .items{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.index-product .item {
    width: 360px;
    height: 280px;
    margin-bottom: 60px;
    background: #F7F7F7;
}
.index-product .img-box{
    height: 168px;
    width: 100%;
    position: relative;
}
.index-product .img-box img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.index-product .item-title{
    height: 20px;
    line-height: 20px;
    font-size: 20px;
    color: #58585A;
}
.index-product .item-desc{
    line-height: 22px;
    font-size: 14px;
    padding-top: 23px;
    color: #787878;
}
.index-about{
    height: 722px;
    width: 100%;
    background: #F7F7F7;
}
.index-about .index-about-content{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}
.index-about .title{
    padding-top: 60px;
    line-height: 36px;
    font-size: 36px;
    color: #302D31;
    text-align: center;
}
.index-about .desc {
    padding: 20px 0 77px 0;
    line-height: 16px;
    font-size: 16px;
    color: #787878;
    text-align: center;
}
.index-about .content{
    height: 392px;
}
.index-about .content img{
    width: 428px;
    height: 392px;
    float: left;
}
.index-about .content .text-box{
    height: 392px;
    width: 720px;
    float: right;
}
.index-about .content .text-box p{
    line-height: 42px;
    font-size: 18px;
    color: #58585A;
    text-indent: 40px;
    padding-top: 10px;
}
.index-about .content .text-box p:first-child{
    padding-bottom: 30px;
}
.index-adv{
    height: 756px;
    width: 100%;
    background: url(../images/index-adv-bg.png) center;
}
.index-adv .adv-content{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
    color: #ffffff;
    text-align: center;
}
.index-adv .title{
    padding-top: 67px;
    line-height: 36px;
    font-size: 36px;
}
.index-adv .desc {
    padding: 20px 0 57px 0;
    line-height: 16px;
    font-size: 16px;
}
.index-adv .items{
    width: 100%;
    height: 500px;
    display: flex;
    justify-content: space-between;
}
.index-adv .item{
    width: 168px;
    height: 100%;
    padding-top: 0;
    box-sizing: border-box;
}
.index-adv .item:nth-child(1){padding-top: 0px;}
.index-adv .item:nth-child(2){padding-top: 50px;}
.index-adv .item:nth-child(3){padding-top: 0px;}
.index-adv .item:nth-child(4){padding-top: 20px;}
.index-adv .item:nth-child(5){padding-top: 70px;}
.index-adv .item:nth-child(6){padding-top: 20px;}
.index-adv .item .circle-out{
    height: 168px;
    height: 168px;
    padding: 8px;
    box-sizing: border-box;
    border-radius: 84px;
    background:rgba(216,216,216,10.2);
}
.index-adv .item .circle-inner{
    height: 152px;
    width: 152px;
    border-radius: 76px;
    background: #ffffff;
    position: relative;
}
.index-adv .item .circle-inner img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.index-adv .item .item-title{
    line-height: 20px;
    font-size: 20px;
    padding: 25px 0 36px;
}
.index-adv .item .item-desc{
    padding: 0 15px;
    font-size: 14px;
    line-height: 220x;
}
.index-services{
    height: 924px;
    width: 100%;
    background: #FAFAFA;
}
.index-services .index-services-content{
    height: 100%;
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}
.index-services .title{
    padding-top: 82px;
    line-height: 36px;
    font-size: 36px;
    color: #302D31;
}
.index-services .desc {
    padding: 20px 0 66px 0;
    line-height: 16px;
    font-size: 16px;
    color: #787878;
}
.index-services .items{
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.index-services .item{
    height: 260px;
    width: 280px;
    border: 1px solid #CFCFCF;
    margin-bottom: 64px;
    box-sizing: border-box;
}
.index-services .item-img{
    height: 157px;
    width: 100%;
    position: relative;
}
.index-services .item-img img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.index-services .item-title{
    height: 20;
    line-height: 20%;
    font-size: 20px;
}
.index-services .item-desc {
    padding: 20px 25px 0;
    line-height: 22px;
    font-size: 14px;
}
.index-news{
    height: 815px;
    width: 100%;
}
.index-news .index-news-content{
    width: 1200px;
    height: 100%;
    margin: 0 auto;
}
.index-news .title{
    padding-top: 78px;
    line-height: 36px;
    font-size: 36px;
    color: #302D31;
    text-align: center;
}
.index-news .desc {
    padding: 20px 0 78px 0;
    line-height: 16px;
    font-size: 16px;
    color: #787878;
    text-align: center;
}
.index-news .content{
    height: 410px;
    width: 100%;
}
.index-news .news-left{
    width: 520px;
    float: left;
    height: 100%;
}
.index-news .news-left img{
    display: block;
    width: 520px;
    height: 320px;
}
.index-news .news-left .left-title{
    line-height: 20px;
    font-size: 18px;
    color: #58585A;
    padding: 20px 0;
}
.index-news .news-left .left-desc{
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #787878;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space: nowrap;
}
.index-news .news-right{
    width: 650px;
    height: 100%;
    float: right;
}
.index-news .news-right .item{
    height: 110px;
    padding: 20px 0 18px;
    border-bottom: 1px solid #E9E9E9;
    box-sizing: border-box;
    color: #ffffff;
    box-sizing: content-box;
}
.index-news .news-right .item .time{
    height: 110px;
    width: 90px;
    float: left;
    text-align: center;
    background: #CCCCCC;
}
.index-news .news-right .item .day{
    padding-top: 14px;
    line-height: 40px;
    font-size: 40px; 
}
.index-news .news-right .item .month{
    font-size: 14px;
    line-height: 14px;
    padding-top: 20px;
}
.index-news .news-right .item .info{
    width: 520px;
    height: 110px;
    float: right;
    color: #58585A;
}
.index-news .news-right .item .info-title{
    line-height: 24px;
    height: 24px;
    font-size: 18px;
}
.index-news .news-right .item .info-desc{
    padding-top: 20px;
    box-sizing: content-box;
    line-height: 20px;
    height: 60px;
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.index-news .news-right .item:first-child{padding-top: 0;}
.index-news .news-right .item:last-child{padding-bottom: 0;border:none;}
.index-news .news-more{
    display: block;
    width: 180px;
    height: 46px;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    line-height: 44px;
    text-align: center;
    font-size: 18px;
    color: #58585A;
    margin:0 auto;
    margin-top: 70px;
}
.info-culture{
    width: 1200px;
    height: 549px;
    text-align: center;
    margin: 0 auto;
}
.info-culture .title{
    padding-top: 59px;
    line-height: 36px;
    font-size: 36px;
    color: #302D31;
    font-weight: bold;
}
.info-culture .desc{
    padding-top: 20px;
    line-height: 16px;
    font-size: 16px;
    color: #787878;
}
.info-culture .items{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: space-between;
}
.info-culture .items .item{
    height: 100%;
    padding-top: 70px;
    flex: 1;
    color: #302D31;
    box-sizing: border-box;
}
.info-culture .items .item .img-bg{
    width: 168px;
    height: 168px;
    border-radius: 84px;
    background: rgba(216,216,216,0.2);
    margin: 0 auto;
    position: relative;
}
.info-culture .items .item .img-bg>img{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.info-culture .items .item .item-title{
    padding-top: 38px;
    line-height: 24px; 
    font-size: 24px;
}
.info-culture .items .item .item-desc{
    padding-top: 38px;
    line-height: 20px;
    padding-top: 38px; 
    font-size: 18px;
}